databaseChangeLog:
  - changeSet:
      id: add-annotation-info-to-manual-force
      author: colariu
      changes:
        - addColumn:
            columns:
              - column:
                  name: based_on_dict_annotation_id
                  type: VARCHAR(255)
            tableName: manual_force_redaction
